Subject: New Reply Received - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 09:11:26 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Thank you for your response <div dir="auto"><br></div>
<div dir="auto"> I would like to let you know that I will leave Bahrain in 30june , I hope you will sent me the money before I leave </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 14, 2021, 9:21 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bassam,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have got the My Credits removed for BHD 1.50 and have asked the relevant team to process the same to the original mode of payment.</div>
<div dir="ltr">​</div>
<div dir="ltr">The refund will be processed with in 7-14 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please get back to us in case the refund is not processed with the prescribed time frame.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696846